#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 55px; width: 790px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBgp002_0_00.jpg'); overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #0000FF; }
#imObj0_00 .fc4 {color: #9B9BFF; }
#imObj0_00 .fs28 {font-size: 37px ; vertical-align: baseline; line-height: 40px ; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 55px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 65px; left: 10px; height: 289px; width: 390px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .ff3 {font-family: Tahoma; }
#imObj0_01 .ff4 {font-family: Wingdings; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #36405B; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 289px; overflow: hidden; }
#imCel8_00 {position: absolute; top: 65px; left: 410px; height: 289px; width: 390px; overflow: hidden; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 360px; font: 11px Tahoma; color: #000000; line-height: 15px; ; }
#imObj8_00 fieldset {margin: 0; padding: 0; border: none; }
#imObj8_00 fieldset legend {visibility: hidden; }
#imObj8_00 .imInput {font: 11px Tahoma; color: #000000; line-height: 15px; ; border: 1px solid #AAAAAA; background-color: #FFFFFF; }
#imObj8_00 .imInput_0 {width: 90%; }
#imObj8_00 .imInput_1 {width: 65%; }
#imObj8_00 .imInput_2 {width: 45%; }
#imObj8_00 .imInput_3 {margin: 0; padding: 0; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #C0C0C0; margin-top: 7px; }
#imObj8_00 .imFormButton {font: 11px Tahoma; color:#000000; border: 1px solid #000000; background-color:#C0C0C0; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 0px; }
#imCel8_00_Cont {text-align: center; height: 289px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imPage {position: relative; height: 364px; }

